<ART ID="00503" PID="0801" JID="197" BPAGE="133" EPAGE="148" PII="S0219887811005038" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EMBEDDING OF THE SPACETIME IN HIGHER-DIMENSIONAL RIEMANN&#x2013;CARTAN MANIFOLDS AND CLASSICAL CONFINEMENT OF TEST PARTICLES</MTI>
<RTI>The Embedding of the Spacetime in Higher-Dimensional Riemann&#x2013;Cartan Manifolds</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C.</FNM>
<SNM>ROMERO</SNM>
<EAD>cromero@fisica.ufpb.br</EAD>
<X-REF REFID="S0219887811005038AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. B.</FNM>
<SNM>FORMIGA</SNM>
<X-REF REFID="S0219887811005038AF001"></X-REF>
</AUT>
<AUT>
<FNM>L. F. P.</FNM>
<SNM>DA SILVA</SNM>
<X-REF REFID="S0219887811005038AF001"></X-REF>
</AUT>
<AUT>
<FNM>F.</FNM>
<SNM>DAHIA</SNM>
<X-REF REFID="S0219887811005038AF002"></X-REF>
</AUT>
<AFF ID="S0219887811005038AF001">Departamento de F&#x00ED;sica, Universidade Federal da Para&#x00ED;ba, C. Postal 5008, 58051-970 Jo&#x00E3;o Pessoa, Pb, <CNY>Brazil</CNY></AFF>
<AFF ID="S0219887811005038AF002">Departamento de F&#x00ED;sica, Universidade Federal de Campina, Grande, 58109-970, Campina Grande, Pb, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 March 2010</RE>
<AC>28 August 2010</AC>
</HIST>
<ABST>
<P>We revisit the Riemann&#x2013;Cartan geometry in the context of recent higher-dimensional theories of spacetime. After introducing the concept of torsion in a modern geometrical language we present some results that represent extensions of Riemannian theorems. We consider the theory of local embeddings and submanifolds in the context of Riemann&#x2013;Cartan geometries and show how a Riemannian spacetime may be locally and isometrically embedded in a <IT>bulk</IT> with torsion. As an application of this result, we discuss the problem of classical confinement and the stability of motion of particles and photons in the neighborhood of branes for the case when the bulk has torsion. We illustrate our ideas considering the particular case when the embedding space has the geometry of a warped product space. We show how the confinement and stability properties of geodesics near the brane may be affected by the torsion of the embedding manifold. In this way we construct a classical analogue of quantum confinement inspired in theoretical-field models by replacing a scalar field with a torsion field.</P>
</ABST>
<KWDG>
<KWD>Rieman&#x2013;Cartan</KWD>
<KWD>torsion</KWD>
<KWD>embedding</KWD>
<KWD>confinement</KWD>
<KWD>braneworld scenario</KWD>
</KWDG>
</FRONT>
</ART>
