<ART ID="00509" PID="0801" JID="197" BPAGE="203" EPAGE="237" PII="S0219887811005099" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ALGEBRO-GEOMETRIC FEYNMAN RULES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PAOLO</FNM>
<SNM>ALUFFI</SNM>
<EAD>aluffi@math.fsu.edu</EAD>
<X-REF REFID="S0219887811005099AF001"></X-REF>
</AUT>
<AUT>
<FNM>MATILDE</FNM>
<SNM>MARCOLLI</SNM>
<EAD>matilde@caltech.edu</EAD>
<X-REF REFID="S0219887811005099AF002"></X-REF>
</AUT>
<AFF ID="S0219887811005099AF001">Department of Mathematics, Florida State University, Tallahassee FL 32306, <CNY>USA</CNY></AFF>
<AFF ID="S0219887811005099AF002">Department of Mathematics, Caltech, Pasadena CA 91125, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 September 2010</RE>
<AC>26 September 2010</AC>
</HIST>
<ABST>
<P>We give a general procedure to construct "algebro-geometric Feynman rules", that is, characters of the Connes&#x2013;Kreimer Hopf algebra of Feynman graphs that factor through a Grothendieck ring of immersed conical varieties, via the class of the complement of the affine graph hypersurface. In particular, this maps to the usual Grothendieck ring of varieties, defining "motivic Feynman rules". We also construct an algebro-geometric Feynman rule with values in a polynomial ring, which does not factor through the usual Grothendieck ring, and which is defined in terms of characteristic classes of singular varieties. This invariant recovers, as a special value, the Euler characteristic of the projective graph hypersurface complement. The main result underlying the construction of this invariant is a formula for the characteristic classes of the join of two projective varieties. We discuss the BPHZ renormalization procedure in this algebro-geometric context and some motivic zeta functions arising from the partition functions associated to motivic Feynman rules.</P>
</ABST>
<KWDG>
<KWD>Feynman rules</KWD>
<KWD>parametric Feynman integrals</KWD>
<KWD>graph hypersurfaces</KWD>
<KWD>Grothendieck ring of varieties</KWD>
<KWD>Chern&#x2013;Schwartz&#x2013;MacPherson classes</KWD>
</KWDG>
</FRONT>
</ART>
